/* MAIN */

@viewport {
 width: device-width;
}
 @-ms-viewport {
 width: device-width;
}
body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 14px;
}
#menu-right {
    float: right;
    margin-right:0.5em; 
}
#menu-left ul {
    margin-left:0.5em;
}
#menu-right ul {
    margin-right: 0.5em;
    right: 0em;
}
div.ui-btn, input[type="submit"]
{
    background:#016333 !important;
}
img {
	height: auto;
}
.clear {
	clear: both;
}
.container {
	padding: 45px 56px;
	margin-bottom:40px;

}
.hidden {
	display: none!important;
}
/* Agree to Terms of Use Checkbox */
.terms-of-use-field {float:left; margin:0 !important; margin-top:-3px !important; margin-bottom:23px !important; margin-left:-15px !important;}

.terms-of-use-field div.ui-checkbox {float: left;border: none;}
.terms-of-use-field div.ui-checkbox  label{border: none;}
.terms-of-use-field div.ui-checkbox  label span.ui-btn-inner{border: none;padding: 14px;float: left;}


body .ui-body-c .ui-link, body .ui-body-c .ui-link:active, body .ui-body-c .ui-link:hover, body .ui-body-c .ui-link:visited {
	color: #016333;
	text-decoration: none;
	outline: 0;

}
.view-results{
line-height:22px !important;
}
.socialIcon a{ background-color:none !important; border:0 !important;}
/* PANELS */

.panel-social-wrap {
	height: 45px;
	margin: 15px auto;
	width: 140px;
}
.panel-social {
	display: inline-block;
	float: left;
	height: 45px;
	width: 45px;
}
.panel-social img {
	height: auto;
	width: 100%;
}
.panel-social-counter {
	background: url('../img/counter-bg.png') #6d6d6d;
	color: #ffffff;
	font-weight: 700;
	float: right;
	line-height: 45px;
	text-align: center;
	text-shadow: none;
	width: 95px;
}
.ui-li-count {
	color: #ffffff;
	text-shadow: none;
}
li[data-role="collapsible"] {
	padding: 0px!important;
}
#left_panel .ui-collapsible-content>.ui-listview {
	margin: -10px 0px;
}
#left_panel .ui-collapsible .ui-collapsible-heading .ui-btn-icon-right .ui-btn-inner {
	padding-left: 40px;
}
/* HEADER */

#header {
	border: none;
	-webkit-box-shadow: 0px 9px 20px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 9px 20px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 9px 20px rgba(50, 50, 50, 0.2);
}
#header .ui-btn-inner {
	height: 45px;
	padding: 0px;
}
#header .menu-btn-background {
	background: #a39f69;
	display: block;
	height: 20px;
	left: 12px;
	position: absolute;
	top: 12px;
	width: 20px;
	z-index: -1;
}
#header .btn-background {
	background: #a39f69;
	display: block;
	height: 20px;
	left: 12px;
	position: absolute;
	top: 12px;
	width: 20px;
	z-index: -1;
}
#header .ui-btn-text {
	position: static;
}
.header-btn-image {
	position: relative;
	z-index: 0;
}
.home_class{
    font-weight: 200;
}
.submit-survey-term{
    width:144px !important; 
	
}
.new_button a.submit-survey-term{
background-color: #016331 !important;
}
.counter-header {
	border: 1px #ffffff solid;
	border-radius: 20px;
	display: inline-block;
	line-height: 20px;
	min-height: 20px;
	min-width: 20px;
	position: absolute;
	right: 5%;
	text-shadow: none;
	top: 5%;
	vertical-align: middle;
}
.header_wrapper {
	background: #a39f69;
	/*background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f1f1f1));

	background-image:-webkit-linear-gradient(#fff,#f1f1f1);

	background-image:-moz-linear-gradient(#fff,#f1f1f1);

	background-image:-ms-linear-gradient(#fff,#f1f1f1);

	background-image:-o-linear-gradient(#fff,#f1f1f1);

	background-image:linear-gradient(#fff,#f1f1f1);*/

	position: relative;
}
.page_title {
	display: inline-block;
	font-size:115%;
	/*margin: 0px -95px 0px -55px;*/
	margin: 0px auto;
	text-align: center;
	vertical-align: middle;
	width:50%;
	position:absolute;
	line-height:44px;
	height:44px;

}
.topdiv-parent{ width:25%; float:right;}
.page-title-inner{
width:100%; text-align:center;
}
.topdiv-parentLeft{ width:25%; float:left; top:0; z-index:500000;}
.header_button {
	border-top: none;
	border-left: 1px #c0c094 solid;
	border-bottom: none;
	border-right: 1px #c0c094 solid;
	box-shadow: none!important;
	height: auto;
	margin: 0px;
	width: 45px;
	position: relative;
}
/* CONTENT */

#home #news_slider .item {
	text-align: center;
}
#home #news_slider img, .blog-post-slider img {
	height: auto;
	width: 100%;
}
#home .ui-content, .single-blog-slider .ui-content {
	padding: 0px;
}
.page-tagline {
	text-align: center;
}
.page-tagline img {
	height: auto;
	max-width: 100%;
	padding: 7px 0px;
	vertical-align: middle;
}
/* Blog styles */

.blog-article-border {
	border: 1px solid #808080;
	overflow: hidden;
	max-height: 138px;
}
.blog-article-border .blog-article-title, .blog-article-border .excerpt {
	max-height: 90px;
	overflow: hidden;
	padding-left: 15px;
}
.blog-article-border a {
	color: #404040!important;
	text-decoration: none;
}
.blog-featured-image a {
	color: #ffffff!important;
	text-decoration: none;
}
.blog-image-right {
	display: inline-block;
	float: right;
	margin-bottom: -3px;
	padding: 0 0px 0px 15px;
}
.blog-image-right img {
	max-width: 220px;
}
.blog-article .blog-article-title, .video-article .video-article-title {
	font-size: 12px;
	text-transform: uppercase;
}
.single-blog-article-title {
	float: left;
	margin-top: 5px;
	text-transform: uppercase;
}
.blog-featured-image img {
	-webkit-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.5);
}
.text-transparent img {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.blog-image-right img {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.blog-image-center {
	text-align: center;
}
.blog-image-left {
	display: inline-block;
	float: left;
	padding: 0 15px 15px 0;
}
.blog-image-left img {
	max-width: 220px;
}
.blog-image-center img {
	max-width: 940px;
	width: 100%;
}
.blog-article-meta {
	text-align: center;
}
.single-blog-article-meta {
	text-align: right;
}
.blog-article-meta > div, .single-blog-article-meta > div {
	display: inline-block;
	line-height: 20px;
	margin: 0px 6px;
	height: 20px;
}
.blog-article-meta span, .single-blog-article-meta span {
	font-size: 12px;
	font-style: italic;
	height: 20px;
	line-height: 20px;
	padding: 20px 0px;
}
.blog-article-meta img, .single-blog-article-meta img {
	padding: 0px 6px 0px 0px;
	position: relative;
	top: 4px;
	width: 20px;
}
.read-more a {
	color: #333333!important;
	font-weight: normal!important;
	text-decoration: none;
}
.blog-single-title {
	background: rgba(0,0,0,0.5);
	bottom: 3px;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.25;
	max-height: 60%;
	padding: 0px;
	position: absolute;
	text-align: left;
	text-shadow: none;
	width: 100%;
}
.blog-single-title .blog-single-title-text {
	padding: 0px 5%;
}
.blog-article .title {
	font-size: 12px;
}
.blog-article .excerpt {
	font-size: 12px;
}
/* Blog styles end */

/* Video styles */

.video-thumbnail {
	position: relative;
	text-align: center;
	width: 100%;
}
.video-thumbnail-inner {
	display: inline-block;
	max-width: 100%;
	position: relative;
}
.video-thumbnail-inner img {
	max-width: 940px;
	width: 100%;
}
.video-btn {
	left: 50%;
	position: absolute;
	top: 50%;
}
/* Video styles end */

/* News styles */

#news_list li {
	border: none;
	padding: 0px;
}
.news-image-wrap {
	line-height: 1px;
	text-align: center;
}
.news-single-image-container {
	display: inline-block;
	max-width: 940px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.news-image-divider {
	height: 1%;
	position: absolute;
	top: 0px;
	width: 100%;
}
.news-image-wrap img {
	height: auto;
	width: 100%;
}
.news-icon-wrapper {
	height: 20%;
	position: absolute;
	right: 0px;
	top: 0.9%;
	width: 20%;
}
.news-arrow {
	height: 70%!important;
	left: 60%;
	position: absolute;
	top: 5%;
	width: auto!important;
	z-index: 1;
}
.news-single {
	cursor: pointer;
	height: 100%;
	width: 100%;
}
.news-single-title {
	background: rgba(0,0,0,0.5);
	bottom: 0px;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.25;
	max-height: 60%;
	padding: 15px 0px;
	position: absolute;
	text-align: left;
	text-shadow: none;
	width: 100%;
}
.news-single-title .news-single-title-text {
	margin-left: 5%;
}
.news-icon {
	position: absolute;
	right: 0px;
	top: 0px;
}
/* News styles end */

#position {
	display: inline-block;
	list-style: none;
	margin: 6px 0px;
	padding: 0px;
}
#position li {
	background: #bebebe;
	border-radius: 12px;
	float: left;
	height: 12px;
	margin: 0px 4px;
	width: 12px;
}
.feature_wrap {
	margin: 10px auto;
	max-width: 960px;
}
.feature {
	border-radius: 45px;
	float: left;
	line-height: 45px;
	margin: 0 20px 0 0;
	text-align: center;
	width: 45px;
}
.feature img {
	height: auto;
	vertical-align: middle;
	width: 31px;
}
.feature_description {
	padding-left: 65px;
}
.map {
	margin: 0px auto;
	max-width: 468px;
	width: 100%;
}
.map img {
	height: auto;
	width: 100%;
}
.map iframe {
	border: none;
	width: 100%;
}
.ui-collapsible-heading {
	margin: 0px;
}
.submit-btn {
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: inline-block;
	color: #ffffff;
	cursor: pointer;
	font-weight: 700;
	line-height: 35px;
	height: 35px;
	position: relative;
	text-align: left;
	text-shadow: none;
	width: 110px;
	text-decoration:none;
}
.info-btn {
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: inline-block;
	color: #ffffff;
	cursor: pointer;
	font-weight: 700;
	line-height: 35px;
	height: 35px;
	position: relative;
	text-align: center;
	text-shadow: none;
	vertical-align: top;
	width: 110px;
}
/* Advertisement styles */

.advertisement-468-60 {
	border: 1px solid #2d1200;
	height: auto;
	margin: 0px auto;
	max-width: 468px;
	max-height: 60px;
	width: 100%;
}
.advertisement-468-60 img {
	height: auto;
	vertical-align: middle;
	width: 100%;
}
/* Advertisement styles END */



/* Gallery styles */

.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.gallery li {
	float: left;
	width: 33.33333333%;
}
.gallery li a {
	border: 1px solid #3c3c3c;
	display: block;
	margin: 5px;
}
.gallery li img {
	display: block;
	height: auto;
	width: 100%;
}
/* Gallery styles END */



/* FOOTER */

.footer-text {
	text-align: center;
	margin-left:10px;
}
#fire_map, #defaultLocationMap, #defaultEditLocationMap {
	border: 2px solid #ccc;
	height: 450px;
	margin-right: 20px;
	width: 100%;
}
#map_options {
	border-bottom: 1px solid #aaa;
	margin-top: 10px;
}
.white_text {
	color: #fff !important;
	text-align: center;
}
.selectLocationcls{ display:none;}
.surveyPrivacy{ margin-left:20px;}


.required_field{ color: red;}
#statistics, #map_statistics { width: 100%!important; height: 410px!important; padding: 0; margin-bottom:10px; }

/* MEDIA QUERIES */

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),  only screen and (-moz-min-device-pixel-ratio: 1.5),  only screen and (-o-min-device-pixel-ratio: 3/2),  only screen and (min-device-pixel-ratio: 1.5) {
 body {
 font-size: 14px;
}
}
/* Admin */ 

label.error {
	font-size: 12px;
	color: #e56228;
}
/* Admin END */ 



/* Typography */ 

h1 {
	font-size:2em;
	margin: 0.67em 0;
	text-align:center;
	color:#016330;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
hr {
	border: none;
	height: 1px;
	margin: 4px;
	clear: both;
	background: #c0c094 !important;
}
p, h1, h2, h3, h4, h5, h6 {
	padding: 0px 0 0 0;
}
p{
	line-height: 18px;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.muted {
	color: #999999;
}
.text-warning {
	color: #c09853;
}
.text-error {
	color: #b94a48;
}
.text-info {
	color: #3a87ad;
}
.text-success {
	color: #468847;
}
blockquote {
	margin-bottom: 5px;
	padding: 0 0 0 15px;
	margin: 0 0 20px;
	border-left: 5px solid #c0c094;
}
blockquote p {
	margin-bottom: 0;
	font-size: 17.5px;
	font-weight: 300;
	line-height: 1.25;
}
blockquote small {
	display: block;
	line-height: 20px;
	color: #2d1200;
}
small {
	font-size: 85%;
}
cite {
	font-style: normal;
}
blockquote.pull-right {
	float: right;
	padding-right: 15px;
	padding-left: 0;
	border-right: 5px solid #c0c094;
	border-left: 0;
}
blockquote.pull-right p, blockquote.pull-right small {
	text-align: right;
}
blockquote small:before {
	content: '\2014 \00A0';
}
blockquote.pull-right small:before {
	content: '';
}
blockquote.pull-right small:after {
	content: '\00A0 \2014';
}
.table {
	width: 100%;
	margin-bottom: 20px;
}
.table-bordered {
	border: 1px solid #c0c094;
	border-collapse: separate;
	border-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
}
.table-bordered caption + thead tr:first-child th, .table-bordered caption + tbody tr:first-child th, .table-bordered caption + tbody tr:first-child td, .table-bordered colgroup + thead tr:first-child th, .table-bordered colgroup + tbody tr:first-child th, .table-bordered colgroup + tbody tr:first-child td, .table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td, .table caption + thead tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td {
	border-top: 0;
}
.table-bordered th, .table-bordered td {
	border-left: 1px solid #c0c094;
}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
	background-color: #f6f6d1;
}
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.table thead th {
	vertical-align: bottom;
}
.table th {
	font-weight: bold;
}
.table th, .table td {
	padding: 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #c0c094;
}
.one-half {
	display: inline-block;
	margin: 0px;
	overflow: hidden;
	padding: 1%;
	width: 47%;
}
.one-third {
	display: inline-block;
	margin: 0px;
	overflow: hidden;
	padding: 1%;
	width: 30%;
}
.one-fourth {
	display: inline-block;
	margin: 0px;
	overflow: hidden;
	padding: 1%;
	width: 21%;
}
.one-fifth {
	display: inline-block;
	margin: 0px;
	overflow: hidden;
	padding: 1%;
	width: 16%;
}
code {
	padding: 2px 4px;
	color: #d14;
	white-space: nowrap;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
}
.highlight {
	color: #ffffff;
	padding: 2px 4px;
}
.highlight-black {
	background-color: #000000;
}
.highlight-black {
	background-color: #000000;
}
.highlight-white {
	background-color: #ffffff;
	color: #000000;
}
.highlight-red {
	background-color: #e32424;
}
.highlight-orange {
	background-color: #e37424;
}
.highlight-yellow {
	background-color: #e3c324;
}
.highlight-green {
	background-color: #b3e324;
}
.highlight-blue {
	background-color: #24e3d3;
}
.highlight-sapphirine {
	background-color: #24a3e3;
}
.highlight-purple {
	background-color: #9424e3;
}
pre {
	background-color: #ffffff;
	border-left: 10px solid #666666;
	margin: 1.7em 0 1.7em 0.3em;
	overflow: auto;
	padding: 0.1em 0.5em 0.3em 0.7em;
	width: 90%;
}
.alert {
	color: #c09853;
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-danger, .alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

/* Typography END*/ 

@media (max-width: 479px) {
/* Admin */ 

#admin_settings div.ui-input-text, #admin_settings div.ui-select, .setting-description {
	float: none;
	width: auto;
}
/* Admin END */

}
/* Color Picker */

.ui-hsvpicker .hsvpicker-clrchannel-container {
	display: table;
	padding: 0px;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-arrow-btn-container {
	display: table-cell;
	vertical-align: middle;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-arrow-btn {
	float: left;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container {
	float: left;
	position: relative;
	width: 150px;
	height: 38px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .hsvpicker-clrchannel-mask {
	position: absolute;
	width: 150px;
	height: 38px;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .hsvpicker-clrchannel-mask-white {
	background: #ffffff;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .hsvpicker-clrchannel-mask-black {
	background: #000000;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .hsvpicker-clrchannel-selector {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 10px;
	height: 40px;
	border: 5px solid black;
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .hue-gradient {
	background: rgb(255,0,0); /* Old browsers */
	background: -webkit-gradient(linear, left top, right top,  color-stop( 0%, rgba(255,  0,  0,1)),  color-stop( 16.666666667%, rgba(255,255,  0,1)),  color-stop( 33.333333333%, rgba(0  ,255,  0,1)),  color-stop( 50%, rgba(0  ,255,255,1)),  color-stop( 66.666666667%, rgba(0  ,  0,255,1)),  color-stop( 83.333333333%, rgba(255,  0,255,1)),  color-stop(100%, rgba(255,  0,  0,1))); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left,  rgba(255,  0,  0,1) 0%,  rgba(255,255,  0,1) 16.666666667%,  rgba(  0,255,  0,1) 33.333333333%,  rgba(  0,255,255,1) 50%,  rgba(  0,  0,255,1) 66.666666667%,  rgba(255,  0,255,1) 83.333333333%,  rgba(255,  0,  0,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,  0,  0,1) 0%,  rgba(255,255,  0,1) 16.666666667%,  rgba(  0,255,  0,1) 33.333333333%,  rgba(  0,255,255,1) 50%,  rgba(  0,  0,255,1) 66.666666667%,  rgba(255,  0,255,1) 83.333333333%,  rgba(255,  0,  0,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,  0,  0,1) 0%,  rgba(255,255,  0,1) 16.666666667%,  rgba(  0,255,  0,1) 33.333333333%,  rgba(  0,255,255,1) 50%,  rgba(  0,  0,255,1) 66.666666667%,  rgba(255,  0,255,1) 83.333333333%,  rgba(255,  0,  0,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,  0,  0,1) 0%,  rgba(255,255,  0,1) 16.666666667%,  rgba(  0,255,  0,1) 33.333333333%,  rgba(  0,255,255,1) 50%,  rgba(  0,  0,255,1) 66.666666667%,  rgba(255,  0,255,1) 83.333333333%,  rgba(255,  0,  0,1) 100%);
	background: linear-gradient(left,  rgba(255,  0,  0,1) 0%,  rgba(255,255,  0,1) 16.666666667%,  rgba(  0,255,  0,1) 33.333333333%,  rgba(  0,255,255,1) 50%,  rgba(  0,  0,255,1) 66.666666667%,  rgba(255,  0,255,1) 83.333333333%,  rgba(255,  0,  0,1) 100%);
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .sat-gradient {
	background: #ff0000;
	/* Old browsers */



	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0)));
	/* Chrome,Safari4+ */



	background: -moz-linear-gradient(left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(left, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
.ui-hsvpicker .hsvpicker-clrchannel-container .hsvpicker-clrchannel-masks-container .val-gradient {
	background: #ff0000;
	/* Old browsers */



	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
	/* Chrome,Safari4+ */



	background: -moz-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
	background: -ms-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.accent-color, .owl-theme .owl-controlls .owl-page span, .ui-btn-active {
background: #a39f69!important;
/*margin-right:15px !important;*/
margin-right:0px !important;
}
.ui-checkbox-on .ui-icon, .ui-radio-on .ui-icon {
background-color: #fff !important;
}
.svg-accent {
fill: #a39f69!important;
}
.ui-btn-active {
	box-shadow:none !important;
	border: none!important;
	background-color:#7a774c !important;
	/* border: 1px solid #f6f6d1 !important; */
	border: 1px solid #f6f6d1 !important;
	border-right:none !important;
}
.ui-focus, .ui-btn:focus {
box-shadow: inset 0px 0px 3px #a39f69, 0px 0px 9px #a39f69!important;
} 


/*----- 16/9/2014 -----*/

.question_sepration .ui-radio-on{background-color:#625f3f /* #7a774c */ !important;/* margin-right:15px !important;*/}

.logo img{width:97px;height:auto;}

.logo_main .ui-block-a{width:30%;}
.logo_main .ui-block-b{width:70%;}

.home_link .ui-btn-inner{border:none !important;}
.home_link .header-btn-image{width:60% !important;height:60% !important;margin-top:9px;}

.logo_main{background:#a39f69;}
.logo_main .ui-bar-a{border:none;}
.logo_main .ui-bar-a img{width:80px;height:auto;}
.main_title{font-size:33px;width:100%;display:block;margin-top:20px;}
.sub_title{font-size:14px;width:100%;display:block;font-weight:normal;margin-top: 5px;}

.sponsored_main{width:100%;margin:10px 0px 0px 0px;padding:0px;clear:both;display:block;}
.sponsored_logo{width:12%;height:auto;margin:0px 10px 0px 0px;padding:0px;float:left;}
.sponsored_logo img{width:80px;height:auto;}
.sponsored_text{width:84%;height:auto;margin:28px 0px 0px 0px;padding:0px;float:left;}

h2.class_title{font-size:1.2em;background-color:#016330;color:#FFF;padding:10px 0px 10px 12px;margin:25px 0px 5px;}

.table_view{border:1px solid #7f7c5b;width:100%;max-width:100%;}
.table_view tr:nth-child(even){background: #f7fbd6;}
.table_view tr td{border:1px solid #7f7c5b;/*padding:10px 6px;*/ width:14%; padding:10px 2% 10px 2%; text-align:left; /*word-wrap: break-word;*/text-wrap: normal;}

.table_view tr td.question_td{width:35%;}
.table_view tr td.answern_td{width:10%;text-align:left;text-transform:capitalize;}
.table_view tr td.comment_td{width:55%;}

.table_view tr td.score_column{/*width:25%;*/}
.table_view tr td.date_column{/*width:25%;*/}
.table_view tr td.location_column{/*width:50%;*/}

.dashboard_grid .ui-block-a{width:100%;margin-right:1%;}
.dashboard_grid .ui-block-b{width:49%;margin-left:1%;}

#list_location ul {
	margin:0px;
	padding:0px 0px 0px 0px;
	width:auto;
	height:auto;
	border:1px solid #7f7c5b;
}

#list_location ul li{
	list-style:none;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-bottom:1px solid #7f7c5b;
	background:url('../img/gray_arrow.png') right 11px no-repeat;
}
#list_location ul li:nth-child(even){background-color:#f7fbd6;}
#list_location ul li:last-child{border-bottom:none;}
#list_location ul li a {
	padding:10px 30px 10px 12px;
	margin:0px 0px 0px 0px;
	display:block;
	/*font-size:16px;*/
	color:#271300;
	text-decoration:none;
	font-weight:bold;
}

#list_location ul li a:hover {
	padding:10px 30px 10px 12px;
	margin:0px 0px 0px 0px;
	color:#271300;
	text-decoration:none;
}

a.add_location_button{
	padding:10px;
	color:#221400 !important;
	margin:0px;
	display:block;
	border-bottom:1px solid #7f7c5b;
	border-left:1px solid #7f7c5b;
	border-right:1px solid #7f7c5b;
	border-top:1px solid #7f7c5b;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

#popupEmailSurvey-popup .ui-popup{max-width:430px !important;}
#popupEmailSurvey-popup .ui-popup a.accent-color{background-color:#016331 !important;text-align:center !important;margin-top:10px;}
#popupEmailSurvey-popup .ui-popup a.accent-color span{position:absolute !important;width:100%;}

#popupEmailSurvey-popup .ui-input-search, div.ui-input-text{background:#f7fbd6;color:#333;border:1px solid #9d9d7b;box-shadow:none;}

#popupEmailSurvey-popup .ui-input-search, div.ui-input-text input{color:#1c0000;}
#popupEmailSurvey-popup .before_email .error_msgs{color:#FF0000;margin:5px 0px;}

#popupzipcode-popup .ui-popup{max-width:430px !important;}
#popupzipcode-popup .ui-popup a.accent-color{background-color:#016331 !important;text-align:center !important;margin-top:10px;}
#popupzipcode-popup .ui-popup a.accent-color span{position:absolute !important;width:100%;}

#popupzipcode-popup .ui-input-search, div.ui-input-text{background:#f7fbd6;color:#333;border:1px solid #9d9d7b;box-shadow:none;}

#popupzipcode-popup .ui-input-search, div.ui-input-text input{color:#1c0000;}
#popupzipcode-popup .before_email .error_msgs{color:#FF0000;margin:5px 0px;}
#popupzipcode-screen {background-color:#000;opacity:0.5;}

.error_msgs_zip{color:red;}

.results-btn{
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: inline-block;
	color: #ffffff;
	cursor: pointer;
	font-weight: 700;
	line-height: 35px;
	height:35px;
	position: relative;
	text-align: left;
	text-shadow: none;
	width:auto;
	text-decoration:none;
	padding:0px 10px;
	text-align: center;
}


#header .ui-select{/*display:inline-block;float: right;*/}
#header .ui-select .ui-btn{margin:0px;}
#header .ui-select .ui-btn-up-c {background:#FFF;border:none;color:#a39f69;font-weight: 700;border-radius:0px;margin:0px 1px 0px 0px;text-align:left;}
#header .ui-select .ui-btn-hover-c:hover{background:#FFF;border:none;color:#a39f69;font-weight: 700;border-radius:0px;margin:0px 1px 0px 0px;}
.home_link{float:left;}
.home_back{float:left !important;}

.not_login_user{background:#fff;display: inline-block;float: right;height: 46px;line-height: 46px;margin-top:0px;padding: 0 10px;color:#a39f69 !important;cursor: pointer;}

.header_wrapper .logout{background:#fff;display: inline-block;float: right;height: 46px !important;line-height: 46px !important;margin-right:1px;padding: 0 10px;color:#a39f69 !important;cursor: pointer;}

.topMenuDiv .ui-select .ui-btn-inner{height: 45px !important;line-height: 45px;padding: 0 45px 0 5px !important;text-align: left;font-size: 14px;}
.topMenuDiv1 .ui-select .ui-btn-inner{height: 45px !important;line-height: 45px;padding: 0 45px 0 5px !important;text-align: left;font-size: 14px;}
.socialIcon{padding: 20px 20px 0 20px;float: left;position: absolute;bottom: 34px;right: 0;}
#popupzipcode fieldset .ui-icon-checkbox-off{ background-color:rgba(255, 255, 255, 1) !important;background-image:none !important;}
.container .homeIntro h2 { font-size:24px !important; font-weight:bold;  margin-bottom:30px !important; }
.container .homeIntro .home_class{ font-size:20px !important; margin-bottom:30px !important; clear:both;  }
.container .homeIntro p{ font-size:15px !important; margin-bottom:30px; clear:both;  }
.container .homeIntro .new_button a.submit-survey-term{ width:200px !important; height:62px; line-height:62px; text-align:center; font-size:20px;}
.container .sponsored_main{ margin-top:110px !important}
.container .sponsored_logo{ width:80px; float:left; margin-right:0 !important;}
.container .sponsored_text{ padding-left:22px;}
.container a .ui-link{ font-weight:noraml !important}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.logo_main .ui-block-a{width:100%;}
.logo_main .ui-block-b{width:100%;}
.main_title{font-size:16px;margin-top:0px;}

.sponsored_logo{width:100%;margin:0px 10px 0px 0px;float:none;text-align:center;}
.sponsored_text{width:100%;margin:10px 0px 0px 0px;float:none;}


.ui-controlgroup-horizontal .ui-checkbox .ui-btn-inner, .ui-controlgroup-horizontal .ui-radio .ui-btn-inner {padding: 0.6em 18px;}
.dashboard_grid .ui-block-a{width:100%;float:none;margin:0px;}
.dashboard_grid .ui-block-b{width:100%;float:none;margin:0px;}.mob-collapse-menu{ float:right;}
.topdiv-parentLeft{ width:29% !important;}.page_title {margin:0px auto;width:56.5% !important;line-height:14px; float:left; position:relative;}
.page-title-inner{ margin-top:16px; font-size: 12px !important;}
.sponsored_text{ margin-bottom:33px;}
.container {padding: 0px 20px 56px 20px; margin-bottom:10px;}
.table_view tr td{ width:12% !important; }
#statistics, #map_statistics { width: 100%!important; height: 212px!important;}
.container .sponsored_text{     float: left;padding-left: 22px; width: 63%;}
.jqm-demos .jqm-content {padding-top: 1.5em !important;}
.socialIcon{ /*float:right; position:relative*/}
.ui-footer-fixed{  position:relative}
}
@media(min-width: 320px) and (max-width: 480px) {
.socialIcon{/* float:right; position:relative; bottom:0 !important; padding-top:0 !important;*/}
.ui-footer-fixed{  position:relative; bottom:0 !important} 
.ui-page-footer-fixed{ padding-bottom:0 !important}
}


@media only screen and (min-width: 480px) and (max-width: 639px) {
.logo_main .ui-block-a{width:100%;}
.logo_main .ui-block-b{width:100%;}
.main_title{font-size:18px;margin-top:0px;}

.sponsored_logo{width:24%;}
.sponsored_text{width:70%;margin:15px 0px 0px 0px;}

.page_title {font-size:12px !important;margin:0px auto;width:59%;line-height:normal;}

.dashboard_grid .ui-block-a{width:100%;float:none;margin:0px;}
.dashboard_grid .ui-block-b{width:100%;float:none;margin:0px;}.mob-collapse-menu{ float:right;}.topdiv-parentLeft{ width:29% !important;}.page_title {margin:0px auto;width:56.5% !important;line-height:14px; float:left; position:relative;}
.page-title-inner{ margin-top:16px; font-size: 12px !important;}
.sponsored_text{ margin-bottom:33px; padding-left:22px !important; float:left;}
.container {padding: 0px 20px;}
#statistics, #map_statistics { width: 100%!important; height: 212px!important;}
.mob-collapse-menu{ float:right !important;}
.jqm-demos .jqm-content {padding-top: 1.5em !important;}
.ui-page-footer-fixed{ padding-bottom:0 !important}
/*.socialIcon{ float:right; position:relative; bottom:0 !important; padding-top:0 !important;}*/
}


@media only screen and (min-width:640px) and (max-width:767px) {
.main_title{font-size:20px;margin-top:32px;}

.sponsored_logo{width:18%;}
.sponsored_text{width:78%;margin:23px 0px 0px 0px;}

.page_title {margin:0px auto;width:69.50%;}.mob-collapse-menu{ float:right;}.topdiv-parentLeft{ width:29% !important;}.page_title {margin:0px auto;width:56.5% !important;line-height:14px;  float:left; position:relative;}
.page-title-inner{ margin-top:16px; font-size: 12px !important;}
.sponsored_text{ margin-bottom:33px;}
.container {padding: 0px 20px 56px 20px;}
.mob-collapse-menu{ float:right !important;}
.jqm-demos .jqm-content {padding-top: 1.5em !important;}
.ui-page-footer-fixed{ padding-bottom:0 !important}
}

@media only screen and (min-width:768px) and (max-width:959px) {
.main_title{font-size:24px;margin-top:30px;}
.sub_title {font-size: 16px;}

.sponsored_logo{width:15%;}
.sponsored_text{width:82%;margin:22px 0px 33px 0px;}
.container .sponsored_text{ padding-left:22px; width:80%;}
.container {padding: 45px 56px;}
}


@media only screen and (min-width:960px) and (max-width:1024px) {
.main_title{font-size:31px;margin-top:20px;}
.sub_title {font-size: 16px;}
.sponsored_text{ margin-bottom:33px;}
.container {padding: 45px 56px;}

}

.container.new_button #email_button_link:first-of-type {
    display: none !important;
}